<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000042446940</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/42/44/69/LEGITEXT000042446940.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000042445735</CID>
<NUM>2020-1273</NUM>
<NUM_PARUTION>0256</NUM_PARUTION>
<NUM_SEQUENCE>31</NUM_SEQUENCE>
<NOR>ESRS2021223D</NOR>
<DATE_PUBLI>2020-10-21</DATE_PUBLI>
<DATE_TEXTE>2020-10-20</DATE_TEXTE>
<DERNIERE_MODIFICATION>2020-10-22</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0256 du 21 octobre 2020</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000042445735" num="2020-1273"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2020-10-22" fin="2999-01-01" id="LEGITEXT000042446940" num="2020-1273"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000042446944" num="1" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000042446946" num="2" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000042446950" num="3" origine="LEGI"/>
<LIEN_ART debut="2020-10-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000042446948" num="4" origine="LEGI"/>
</STRUCT>

</TEXTELR>
